收藏
回答

picker 兼容问题

问题模块
API和组件

目前测试  picker的多列选择器在ios7P  和 6上不能弹出选择框? 该怎么解决呢?谢谢了

最后一次编辑于  2017-09-22
回答关注问题邀请回答
收藏

1 个回答

  • Freedom、
    Freedom、
    2017-11-15

    解决: 版本库的原因。。

    2017-11-15
    赞同
    回复